Package API

# Interface MonPrint

All Known Subinterfaces:
  `Changement`, `Etudiant`, `Groupe`

All Known Implementing Classes:
  `ChangementNP`, `EtudiantNP`, `GroupeNP`

public interface MonPrint
Toutes nos interfaces vont étendre cette interface.

## Method Summary

Modifier and Type
Method
Description
`String`
`monPrint()`
Fonctionne comme ToPrint() sauf car une interface n'a pas le droit de faire un override sur ToPrint().

## Method Details

### monPrint

String monPrint()
Fonctionne comme ToPrint() sauf car une interface n'a pas le droit de faire un override sur ToPrint(). Toutes nos interfaces vont étendre cette interface.